@charset "utf-8";
* {margin: 0; padding: 0; }
.map {
    margin-bottom: 0 !important;
    margin-left: 20px;
    padding-bottom: 0 !important;
    padding-left: 30px;
    padding-top: 0;
}
.map ul li{PADDING-TOP: 0px; PADDING-BOTTOM: 0px}
.site_map_div li {PADDING-TOP: 10px;}
.site_map_div li li {PADDING-TOP: 0px;}
.width_900 {max-width:900px;}
.text {max-width:900px;}
.n1 {
    cursor: url("http://paraplan.ru/forum/templates/subSilver/images/cursor_zoom.png"), move;
}
 
body
{
background: #FFF url('../images/header.jpg') repeat-x top;
font-family: Verdana, Geneva, sans-serif;
color: #000;
font-size:12px;
min-height: 100%;
height: auto !important;
height: 100%;
position: absolute;
text-align: center;
}

html, body { width: 100%; height: 100%;}
ul { list-style: outside;}
img {border:0;}
.clear { clear: both; height: 0px; padding: 0px; margin: 0px; line-height: 0px; font-size: 0px;}
.bord {
border: 1px;
border-width: 1px;
border-style: solid;
border-color: #000000;
}
a
{
/* color: #000; */
text-decoration:underline;
}
a:visited {color: #000; text-decoration:underline;}
a:hover {color: #000; text-decoration:none;}
.centermap { width: 888px; margin: 0 auto;  }

.footerbg { background: url('../images/footer.jpg') repeat-x bottom; border-bottom: 1px solid #ff7931;}

.min { min-width: 1000px; max-width: 1334px; margin: 0 auto; width:expression(((document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.clientWidth : document.body.clientWidth) < 1000 ? "1000px" : "auto"); }

/*head*/
.head { background: url(../images/head.gif) repeat-x; height: 108px;}

h1, h2, h3 {font-weight: bold;}
h1 {font-size: 11px; color: #ff7931; margin: 0; padding: 2px 0 3px 0; text-transform: uppercase;}
h2 {font-size: 11px; color: #ff7931; margin: 0; padding: 2px 0 3px 0;}
h3 {font-size: 11px; color: #ff7931; margin: 0; padding: 2px 0 3px 0;}
.head h1 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 24px; color: white; font-weight: bold; letter-spacing: 20px; padding: 12px 0 5px 0px; margin-left: -149px;}
.head .h2 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #fff; font-weight: bold; padding: 0; margin-left: -149px;}
.head h3 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #ffe994; font-weight: bold; padding: 10px 10px 0 10px; margin-left: -149px;}
.block { text-align: center; margin-left: 125px;}

.menu { background: #FF9E31; padding: 4px 8px; color: #fff;}
.menu a { padding: 8px 3px; color: #fff; text-decoration: none;}
.menu a:hover { padding: 8px 3px; color: #fff; text-decoration: none;}
.menu a:visited {  padding: 8px 3px; color: #fff; text-decoration: none;}
/*head*/


/*main*/
.left { width: 195px; padding-left: 20px; padding-right: 5px; border-right: 1px solid #ffa12d; padding-bottom: 30px;}
.right { width: 185px; padding-left: 10px; padding-right: 20px; border-left: 1px solid #ffa12d;padding-bottom: 30px;}
.center { padding-left: 10px; padding-right: 10px;padding-bottom: 30px;}
.link { list-style: none;}
.link li { background: url(../images/strela.gif) left 14px no-repeat; padding-left: 10px; padding-top: 10px;}
.link a { text-decoration: none; font-weight: bold;}

.text {line-height: 18px;}
 .text ul {margin-left: 15px; margin-bottom: 15px; }
.text p { text-align: justify; line-height: 18px; padding-bottom: 11px;}
.text div { text-align: justify;}
.text span { font-style: italic; overflow: hidden;}
.text2 { }
.text2 p { text-align: justify; line-height: 18px; padding-bottom: 11px;}
.text2 span { font-style: italic; overflow: hidden;}
.tumbs {}
.tumb { float: left; width: 49.8%; padding-bottom: 10px; padding-top: 10px;} 
.tumb ul { list-style: inside;}
.tumb li { padding-top: 4px;}
.foto { padding-right: 15px;}
.foto img {border: 1px solid #ffa12d;}
.tumbs h2 {padding-top: 10px;  font-size: 13px;}
.inf { padding-right: 30px;}
.tx {  font-weight: bold; padding-bottom: 20px;}

.title {color: #ff7931;  font-weight: bold; padding-top: 5px;}
/*.news { padding-top: 14px; padding-bottom: 12px;}*/
.news { padding-top: 14px; padding-bottom: 12px;}
.news a { font-weight: bold;}
.tx2 { line-height: 18px;}
.data { font-size: 10px;}
.arh { font-weight: bold; text-align: center; padding-top: 15px;}
/*main*/

/*foot*/
.foot { background-color: #ff9e31; margin-top: 10px; height: 61px; color: #FFF; font-size: 12px; padding-top: 10px;}
.copy { background-color: #ff7931; text-align: center; padding-top: 8px; padding-bottom: 8px;}
.copyright a img {vertical-align: middle;}
/*foot*/

.infoblock dt {margin-top: 15px; font-size: 12px; line-height: 18px;}
.infoblock dt a
{
/* color: #000; */
font-weight: bold;
text-decoration: underline;
}
.infoblock dd {line-height: 16px; color: #555;}

.right .links {margin: 3px 0 0; padding: 0; list-style: none;}
.links {margin: 10px 0 0 0; padding: 0; list-style: none;}
.links li {margin: 0 0 10px 0; padding: 0; line-height: 16px;}
.right .links li {margin: 0 0 3px 0; padding: 0; line-height: 14px;}
.right .links li a {}
.links2 {margin: 0px 0 0 0; padding: 0; list-style: none;}
.links2 li {margin: 0 0 10px 0; padding: 0; line-height: 16px;}
.links2 ul.links{margin:0px;padding:0px;}
.side_menu li {margin-left: 5px; list-style-type: none; font-weight: normal; background: url(../img/sli.gif) 0px 15px no-repeat;}
.side_menu li a{font-weight: normal;}
 
.pict td {padding: 3px 3px 0 0; font-size: 13px;}
.pict td a
{
/* color: #000; */
line-height: 14px;
}
.pict td img{border: 1px solid #FF9E31;}
.pict td ul{margin-left: 15px; font-size: 12px;}
.pict td li{line-height: 16px; color: #555;}

.nav {list-style-type:none; display:block; text-align:left; margin:0px; padding:0px; margin-bottom:10px; margin-left: 10px!important; font-size: 10px; color: #999; font-weight: normal;}
.nav li {display:inline; margin:0px; padding:0px;}
.nav a, .nav a:hover, .nav a:visited {font-size: 10px; color: #999; font-weight: normal;}
#nav_01 {width: 200px; padding: 10px 0; color: #333; font-size: 12px; text-align: left;}
#nav_01 a, #nav_01 a:hover, #nav_01 a:visited {font-size: 10px; color: #999; font-weight: normal;}
.links a, .links a:hover, .links a:visited {font-size: 10px; color: #999; font-weight: normal;}

.page_navi {text-align: center; padding: 0; overflow: hidden; height: 80px; line-height: 30px;}
.page_navi li {height: 21px; font-weight: bold; line-height: 21px;}
.page_navi a {font-size: 10px; padding: 1px 5px; font-weight: 100; background: #f7f7f7; border: 1px solid #c7c7c7; color: #000; text-decoration: none; margin: 0 1px;}
.page_navi a.active {font-size: 10px; background: #666; border: 1px solid #666; color: #fff;}
.page_navi a.hover {font-size: 10px; background: #ccc; border: 1px solid #666;}

table {
border-collapse: collapse;
width: 100%;
}
TABLE TD, TABLE TH {
background-color: #FFFFFF;
padding: 0px;
margin: 0px;
text-align: left; /* Âûðàâíèâàíèå ïî ëåâîìó êðàþ */
padding: 5px; /* Ïîëÿ âîêðóã ñîäåðæèìîãî ÿ÷ååê */
}
TABLE.stuff {
border: 1px #000000 solid;
}

ol {
margin-left: 30px;
}
.authr{margin:0px;padding:4px 0px 0px 0px;}
.inptext {
    margin-top: 3px;
}
textarea {margin-top: 3px;}


.head td {background-color:inherit; padding: 0px; vertical-align: top;}
.logo {margin-top: 8px; margin-left: 5px; display: block;}
.form_head {
    position: fixed;
    right: 0;
    text-align: right;
    top: 28px;
	z-index: 9;
}
.form_head a, .button_v {
	display:block; 
	-moz-box-shadow:inset 0 0 4px -1px #caefab;
	-webkit-box-shadow:inset 0 0 4px -1px #caefab;
	box-shadow:inset 0 0 4px -1px #caefab;
	background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#7dcc37),color-stop(1,#21781e));
	background:-moz-linear-gradient(center top,#7dcc37 5%,#21781e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7dcc37',endColorstr='#21781e<wbr style="width: 0px; height: 0px; opacity: 0; display: inline-block !important; color: rgb(255, 255, 255) !important;">');
	background-color:#7dcc37;
	-moz-border-radius:8px 0px 0px 8px;
	-webkit-border-radius:8px 0px 0px 8px;
	border-radius:8px 0px 0px 8px;
	border:1px solid #268a16;
	display:inline-block;
	color:#fdfffc;
	font-family:arial;
	font-size:15px;
	padding:6px 17px;
	text-decoration:none;
	text-shadow:1px 1px 0 #233d0a;
	text-align:center;
	font-family: tahoma;
	font-weight: bold;
}

.button_v {
	display:block; 
	-moz-box-shadow:inset 0 0 4px -1px #caefab;
	-webkit-box-shadow:inset 0 0 4px -1px #caefab;
	box-shadow:inset 0 0 4px -1px #caefab;
	background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#7dcc37),color-stop(1,#21781e));
	background:-moz-linear-gradient(center top,#7dcc37 5%,#21781e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7dcc37',endColorstr='#21781e<wbr style="width: 0px; height: 0px; opacity: 0; display: inline-block !important; color: rgb(255, 255, 255) !important;">');
	background-color:#7dcc37;
	border-radius:8px;
	border:1px solid #268a16;
	display:inline-block;
	color:#fdfffc;
	font-family:arial;
	font-size:15px;
	padding:3px 17px;
	text-decoration:none;
	text-shadow:1px 1px 0 #233d0a;
	text-align:center;
	font-family: tahoma;
	font-weight: bold;
    margin-top:10px;
    cursor:pointer;
}

.clear_button {
	display:block; 
	-moz-box-shadow:inset 0 0 4px -1px #caefab;
	-webkit-box-shadow:inset 0 0 4px -1px #caefab;
	box-shadow:inset 0 0 4px -1px #caefab;
	background:-webkit-gradient(linear,left top,left bottom,color-stop(.05,#7dcc37),color-stop(1,#21781e));
	background:-moz-linear-gradient(center top,#7dcc37 5%,#21781e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7dcc37',endColorstr='#21781e<wbr style="width: 0px; height: 0px; opacity: 0; display: inline-block !important; color: rgb(255, 255, 255) !important;">');
	background-color:#7dcc37;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #268a16;
	display:inline-block;
	color:#fdfffc;
	font-family:arial;
	font-size:15px;
	padding:4px 33px;
	text-decoration:none;
	text-shadow:1px 1px 0 #233d0a;
	text-align:center;
	cursor:pointer;
}
.form .error {
    color: #FF0000;
    margin-bottom: 10px;
}
.form .field_2 {margin-top: 15px;}
.editselect {margin-top:3px; width: 145px;}
#form_4 h2 {font-size:14px;}
#form_4 textarea {
    height: 150px;
	width:500px!important;
    padding: 2px;
}
.form input {padding: 2px; }
#form_4 .inptext {width:200px;}
#form_4 {font-size: 12px;}

.fb {
    background: url("../images/soc_icons.png") repeat scroll -40px 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 20px;
    width: 20px;
	margin-bottom: -1px;
}
.vk {
    background: url("../images/soc_icons.png") repeat scroll -240px 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 20px;
    width: 20px;
	margin-bottom: -1px;
}
.tw {
    background: url("../images/soc_icons.png") repeat scroll -220px 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 20px;
    width: 20px;
	margin-bottom: -1px;
}
.ut {
    background: url("../images/soc_icons.png") repeat scroll -320px 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 20px;
    width: 20px;
	margin-bottom: -1px;
}
.b-share-icon_vkontakte {
    background: url("../images/soc_icons.png") repeat scroll -240px 0 rgba(0, 0, 0, 0) !important;
    height: 20px !important;
    position: relative;
    top: -4px;
    width: 20px !important;
}
.b-share-icon_facebook {
    background: url("../images/soc_icons.png") repeat scroll -40px 0 rgba(0, 0, 0, 0) !important;
    height: 20px !important;
    position: relative;
    top: -4px;
    width: 20px !important;
}
.b-share-icon_twitter {
    background: url("../images/soc_icons.png") repeat scroll -220px 0 rgba(0, 0, 0, 0) !important;
    height: 20px !important;
    position: relative;
    top: -4px;
    width: 20px !important;
}
.b-share-icon_gplus {
    background: url("../images/soc_icons.png") repeat scroll -440px 0 rgba(0, 0, 0, 0) !important;
    height: 20px !important;
    position: relative;
    top: -4px;
    width: 20px !important;
}

.b-share__text {
    font-size: 12px;
    line-height: 15px;
}

.width_small {max-width: 333px;}
.width_medium {max-width: 416px;}

.clear {clear:both;}

/* Catalog */
.button_2 {
	background-color: #7dcc37;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7dcc37), to(#21781e));
	background-image: -webkit-linear-gradient(top, #7dcc37, #21781e);
	background-image: -o-linear-gradient(top, #7dcc37, #21781e);
	background-image: linear-gradient(to bottom, #7dcc37, #21781e);
	background-image: -moz-linear-gradient(top, #7dcc37, #21781e);
	background-repeat: repeat-x;
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#7dcc37', endColorstr='#21781e', GradientType=0);
		
    border: 1px solid #268a16;
    border-radius: 8px;
    box-shadow: 0 0 4px -1px #caefab inset;
    color: #ffffff!important;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-size: 14px;
    margin-top: 10px;
    padding: 2px 26px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 0 #233d0a;
}
.prise {color: red;}
.desc .name {
    font-size: 12px;
    margin-bottom: 3px;
}
.mod {display:none;}
.mod .layer {
    background: none repeat scroll 0 0 #000;
    bottom: 0;
    left: 0;
    opacity: 0.5;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
    position: absolute;
    right: 0;
    top: 0;
}
.mod .window {
	background: none repeat scroll 0 0 #eaeaea;
    color: #000;
    height: 80px;
    left: 50%;
    margin-left: -173px;
    position: fixed;
    top: 50%;
    width: 350px;
    z-index: 999;
	margin-top: -45px;	
}

.b-page {
    background-color: #fff;
    color: #000;
    font: 0.8em Arial,Helvetica,sans-serif;
    height: auto;
    margin: 0;
    min-height: 100%;
    min-width: 820px;
    padding: 0;
    position: relative;
    width: 100%;
}
#bas_warning_title {
    color: #069;
    font-size: 11pt;
    height: 40px;
    line-height: 48px;
    margin: 8px 2px 2px;
    text-align: center;
}
.po_str {
    color: white;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 20px;
    margin-left: -149px;
    padding: 12px 0 5px;
}

.lightbox {text-decoration: none;}
/* Fix раздел SD Company */
.sdc-center, .sdc-center-td, .sdc-center-t { text-align:center; }
.sdc-center table, .sdc-center div { margin:auto auto; }
.sdc-left, .sdc-left-td { text-align:left; }
.sdc-right, .sdc-right-td { text-align:right; }
/* сброс любых выравнивателей */
.sdc-clear { clear:both; }
.sdc-clear-border { border-top: 2px dashed #cccccc; margin:5px; clear:both; }
.sdc-text-u { text-decoration:underline; }
.sdc-text-s { text-decoration:line-through; }
.sdc-text-red { color:#ff0000 !important; font-weight:bold !important; }
.sdc-text-green { color:#338800 !important; font-weight:bold !important; }
.sdc-text-netralny, .sdc-text-0 { color:#0066ff !important; font-weight:bold !important; }
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* ИНФОРМАЦИОННЫЕ БЛОКИ БОЛЬШИЕ */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* Общий класс блока */
.sdc-box1
{
/* float: left; - очень плохое свойство */
background-color:#edf5fa;
margin:3px;
padding:5px;
border:1px solid #95c3e0;
border-radius:3px;
width:150px;
/* height:255px; */
font-family:Arial,Helvetica,sans-serif;
vertical-align:top;
display:inline-block;
}
/* блок внутри блоков, служит для отступов */
.sdc-box1-in
{
background-color:#ffffff;
border:0.75pt solid #c8c8c8;
padding:3.75pt;
width:310px;
}
/* эффект при наведении мышкой на блок */
.sdc-box1:hover
{
border-color:#95c3e0;
box-shadow:0 0 10px #7dcc37;
transition:box-shadow 0.5s ease;
}
/* Заголовок блока */
.sdc-box1 h2
{
background-color:#d0ecff;
background-image:linear-gradient(to bottom, #2366b1, #0f3565);
border:0.75pt solid #72a5b5;
padding:3.75pt;
color:#ffffff;
font-weight:normal;
text-align:center;
}
/* оформление блока с картинкой */
.sdc-box1 .image
{
text-align:center;
}
/* оформление картинки */
.sdc-box1 img
{
border-width:0;
max-height:150px;
max-width:150px;
}
/* текстовая информация в блоке */
.sdc-box1 p
{
color:#333333;
font-family:tahoma;
font-size:8.25pt;
text-align:left;
overflow:hidden;
display:block;
}
/* оформление ссылки */
.sdc-box1 .link
{
margin:0;
padding:0;
font-size:12px;
text-align:left;
text-decoration:underline;
}
/* оформление информации */
.sdc-box1 .info
{
margin:0;
padding:0;
color:#000000;
font-size:12px;
font-weight:700;
text-align:left;
}
/* оформление цен */
.sdc-box1 .price
{
margin:0;
padding:0;
font-size:12px;
font-weight:400;
text-align:left;
}
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* ИНФОРМАЦИОННЫЕ БЛОКИ МАЛЕНЬКИЕ */
/* WWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWWW */
/* Общий класс блока */
.sdc-box2
{
/* float: left; - очень плохое свойство */
background-color:#edf5fa;
margin:3px;
padding:5px;
border:1px solid #95c3e0;
border-radius:3px;
width:110px;
height:160px; */
font-family:Arial,Helvetica,sans-serif;
vertical-align:top;
display:inline-block;
}
/* блок внутри блоков, служит для отступов */
.sdc-box2-in
{
/* background-color:#ffffff; */
padding:3.75pt;
}
/* эффект при наведении мышкой на блок */
.sdc-box2:hover
{
border-color:#95c3e0;
box-shadow:0 0 10px #7dcc37;
transition:box-shadow 0.5s ease;
}
/* Заголовок блока */
.sdc-box2 h2
{
background-color:#d0ecff;
background-image:linear-gradient(to bottom, #2366b1, #0f3565);
border:0.75pt solid #72a5b5;
padding:3.75pt;
color:#ffffff;
font-weight:normal;
text-align:center;
}
/* оформление блока с картинкой */
.sdc-box2 .image
{
text-align:center;
}
/* оформление картинки */
.sdc-box2 img
{
border-width:0;
max-height:100px;
max-width:100px;
}
/* текстовая информация в блоке */
.sdc-box2 p
{
color:#333333;
font-family:tahoma;
font-size:8.25pt;
text-align:left;
overflow:hidden;
display:block;
}
/* оформление ссылки */
.sdc-box2 .link
{
margin:0;
padding:0;
font-size:12px;
text-align:left;
}
.sdc-box2 .link a
{
font-weight:400;
text-decoration:underline;
}
/* оформление информации */
.sdc-box2 .info
{
margin:0;
padding:0;
color:#000000;
font-size:12px;
font-weight:700;
text-align:left;
}
/* оформление цен */
.sdc-box2 .price
{
margin:0;
padding:0;
font-size:12px;
font-weight:400;
text-align:left;
}